### Function

# EBookContacts ContactAddress new

since: 3.2

#### Declaration [src]

    EContactAddress*
    e_contact_address_new (
      void
    )

#### Description [src]

Creates a new `EContactAddress` struct.

Available since: 3.2

#### Return value

Type: `EContactAddress`

A new `EContactAddress` struct.

The caller of the function takes ownership of the data, and is responsible for freeing it.